*
{
	margin: 0;
	padding: 0;
	font-family: "Gill Sans", Helvetica, "Lucida Grande", sans-serif;
}

* html #container
{
	height: 1%;
	/* So IE plays nice */
}

body
{
	font-size: 62.5%;
	background-color: #FFF;
}

#header
{
	position: fixed;
	width: 100%;
	top: 0px;
	margin: 0;
	z-index: 2;
	background-color: white;
	background-image: url("../images/allfrt.png");
	background-repeat: no-repeat;
	background-position: 100% 0%;
	background-attachment: fixed;
	min-width: 1000px;
	height: 100px;
}

#container
{
	margin: 0;
	min-width: 1000px;
	padding-bottom: 2em;
	padding-top: 11em;
}

#footer
{
	margin: 0;
	padding: 0;
	width: 100%;
	float: left;
	clear: both;
	background-color: white;
	border-top: 1px #4A4A4A solid;
	position: fixed;
	bottom: 0px;
	z-index: 2;
}

#footer p
{
	font-size: 80%;

}


/*make buttons look like links*/
.submitLink
{
	color: #00f;
	background-color: transparent;
	text-decoration: underline;
	border: 0;
	cursor: pointer;
}

/* for ALL forms */
form
{
	position: relative;
	display: inline;
}

#filter_form
{
	margin: 0.5em;
	padding: 0.5em;
	border: 1px #D7D7D7 solid;
	background-color: #F3F3F3
}
#filter_form td
{
	vertical-align: top;
}

#filter_form p.label
{
	clear: both;
	float: none;
	padding-top: 5px;
	padding-bottom: 5px;
}

#filter_form p.label label
{
	clear: left;
	display: block;
	float: left;
	text-align: right;
	width: 3em;
}

#filter_form p.label select
{
	clear: none;
	float: left;
	margin-left: 10px;
	min-width: 60px;
	max-width: 80px
}

#filter_form input
{
	clear: none;
	float: left;
	margin-left: 10px;
	width: 60px;
}

#filter_form td
{
	height: 30px;
}

.filter_button
{
	width: 74px;
	height: 31px;
	background-repeat: no-repeat;
	background-position: 0 0;
	display: block;
	font-family: "Lucida Sans", "Lucida Sans Unicode", sans-serif;
	font-size: 18px;
	margin-left: 1em;
	cursor: pointer;
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
}

.filter_button:hover
{
	font-weight: bold;
}

.filter_button:active
{
	background-position: 0 -30px;
}

#filter
{
	background-image: url('../images/filter3.png');
	clear: both;
}

#cancel
{
	background-image: url('../images/cancel5.png');
   	clear: none;
}

#phy p
{
	line-height: 20px;
}

/* RESLUTS FORMATTING */
#results, #phy
{
	margin: 0.5em;
	padding: 0.5em;
	border: 1px #D7D7D7 solid;
	background-color: white;
	overflow: visible;
}
#results table
{
	border-collapse: collapse;
	width: 95%;
}

#results table:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#results thead th
{
	text-align: center;
	background-color: #E6E6E6;
	font-size: 12px;
	font-weight: normal;
	padding: 0 4px 0 4px;
	height: 24px;
}

#results thead a
{
	font-size: 12px;
	line-height: 12px;
}

#results thead th.sort-active
{
	background-color: #E25A47;
	cursor: wait;
}

#results td
{
	text-align: left;
	padding: 0;
	overflow: hidden;
	white-space: nowrap;
	width: 1px;
	max-width: 12em;
	border: 1px #E6E6E6 solid;
}

#results img
{
	border: 0px;
}

#results tbody tr:hover, #sequence:hover
{
	background-color: #E6E6E6;
}

#results tbody td:hover
{
	overflow: visible;
	visibility: visible;
	white-space: normal;
}

#results .block
{
	display: block;
}

#results tbody p, #results tbody a, #prep p, #string p
{
	font-family: Monaco, "Andale Mono", monospace;
	font-size: 100%;
}

#sequence
{
	margin: 0px;
	padding: 0px;
	border: 0px;
	clear: both;
	float: left;
}
/*GCMS formatting*/
#prep
{
	float: left;
	clear: both;
}
#string
{
	float: right;
	clear: none;
	font-size: 6px;
	line-height: 6px;
}

.present
{
	font-family: Monaco, "Andale Mono", monospace;
	background-color: #FFA5A5;
}
/*Photo formatting*/

#individual
{
	float: left;
	margin: 0.5em 0 0 0.5em;
	border: 1px #B5B5B5 solid;
	background-color: white;
	padding: 0.5em;
	clear: right;
}

#cell
{
	float: left;
    clear: right;
	margin: 1px;
	padding: 1px;
	text-align: left;
	height: 240px;
	max-width: 800px;
}

#info
{
	display: none;
	color: black;
	background-color: white;
	position: relative;
	z-index: 1;
	top: -2px;
	left: 0px;
	border-width: 0 1px 1px 1px;
	border-color: #B5B5B5;
	border-style: solid;
}

#cell:hover #info
{
	display: block;
}

#cell a
{
	text-decoration: none;
}

#cell img
{
	border: 0;
	padding: 0;
	position: relative;
	max-width: 800px;
}

/* TEXT FORMATTING */
p
{
	font-size: 10pt;
	padding: 0 0.5em 0 0.5em;
	line-height: 12pt;
}

a
{
	color: #1D4923;
}

h2
{
	padding-top: 1em;
	padding-left: 1em;
	font-size: 20px;
	font-weight: normal;
}

#page_title
{
	text-align: left;
	font-size: 2.4em;
	font-variant: small-caps;
	padding: 0 30px 0 30px;
	line-height: 1.5em;
	width: 300px;
	text-decoration: none;
}

#many_err
{
	text-align: left;
	line-height: 3em;
	width: 50em;
	border: 1px #D7D7D7 solid;
	margin: 0.5em;
	padding: 0.5em;
}

#many_err p .error 
{
	background-color: #FF9085;
}

#many_err p .info
{
	background-color: #ADDB97;
}

/*NAVIGATION BAR - FOR OVERALL SITE NAV*/
.qmclear
{
	font-size: 1px;
	height: 0px;
	width: 0px;
	clear: left;
	line-height: 0px;
	display: block;
	float: none !important;
}

.qmmc, .qmmc ul
{
	list-style: none;
	padding: 0;
	margin: 0 0 0 0.5em;
	bottom: 0px;
	position: relative;
}

.qmmc li
{
	float: left;
	display: block;
	position: relative;
	padding: 0px;
	margin: 0px 0px 0 0px;
	background-image: url('../images/menu.png');
	background-repeat: repeat-x;
	background-position: 0 0;
}

.qmmc li:first-child
{
	border-left: 1px #4A4A4A solid;
}

.qmmc li:active
{
	background-position: 0 -100px;
}

.qmmc .view
{
	border-top: 1px #4A4A4A solid;
	border-right: 1px #4A4A4A solid;
	border-bottom: 1px #636363 solid;
	border-left: 0px;
	background-color: black;
}

.qmmc .not_view
{
	border-width: 1px 1px 1px 0;
	border-color: #4A4A4A;
	border-style: solid;
}

#nav_bar a
{
	color: #1D4923;
	padding: 8px 7px 8px 7px;
	margin: 0px;
	display: block;
 	text-decoration: none;

}

#edit #results
{
	border: 1px #B5B5B5 solid;
	background-color: white;
	padding: 0.5em;
	margin: 0.5em;
}

#edit #section
{
	border: 1px #B5B5B5 solid;
	background-color: #EAEAEA;
	width: 450px;
	padding: 0.5em;
	margin: 0.5em;
	float: left;
	height: 300px;
}

#edit #field
{
	clear: both;
	vertical-align: middle;
	padding-top: 5px;
}

#edit label
{
	width: 12em;
	float: left;
	text-align: right;
	margin-right: 0.5em;
	display: block;
}

#edit legend
{
	color: #fff;
	border: 1px solid #B5B5B5;
	padding: 2px 6px;
}

#edit textarea
{
	width: 250px;
	height: 50px;
}

#edit_err
{
	background-color: #FF9085;
	clear: none;
	display: block;
	z-index: 2;
	width: 200px;

	margin-bottom: 10px;
	padding-left: 1em;
}

/*HERBARIUM TICKETS*/
#herb_ind
{
    float: left;
    padding:0;
    margin:0;
    display:block;
}

#herb_label
{
	border: 1px gray solid;
	height: 12.7cm;
	width: 7.5cm;
	padding: 2mm;
	float: left;
	margin: 0;
	font-size: 10pt;
	color: black;
	display: block;
}
#label_img
{
    float: right;
}

#label_img img
{
	width: 2cm;
	margin: -2mm -2mm 0 -2mm;
}

#herb_label .label
{
	color: gray;
}
#herb_label #credit
{
	font-size: 8pt;
	border-top: 1px black solid;
	margin-top: 0.5em;
	padding-top: 0.5em;
	text-align: center;
}

#herb_title
{
	float: left;
	color: black;
	font-size: 10pt;
	text-align: center;
	font-variant: small-caps;
	padding-bottom: 1em;
}

#label_body p
{
	padding-bottom: 3pt;
}

/*PAGINATION*/
#paginate
{
	text-align: center;
	font-variant: small-caps;
	clear: both;
}
#paginate ul
{
	list-style-type: none;
	display: inline;
}

#paginate li
{
	display: inline;
	margin: 0.5em 0.1em 0.5em 0.1em;
	font-size: 140%;
	padding: 0.1em;
	border: 1px #D7D7D7 solid;
}
#paginate p
{
	display: inline;

}
#paginate a
{
    text-decoration: none;

}
#paginate li:hover
{
	background-color: #FFF;
}
